@charset "utf-8";
/* Noto Sans Font */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Thin.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Thin.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Thin.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Thin.woff') format('woff');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraLight.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraLight.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraLight.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraLight.woff') format('woff');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Light.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Light.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Light.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Light.woff') format('woff');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Regular.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Regular.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Medium.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Medium.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Medium.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-SemiBold.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-SemiBold.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-SemiBold.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-SemiBold.woff') format('woff');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Bold.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Bold.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Bold.woff') format('woff');   
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraBold.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraBold.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-ExtraBold.woff') format('woff');
}

/* **************************************900주석처리 **********************************
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Black.ttf') format('truetype');
  src: url('/img_up/shop_pds/saver2019/design/font/NotoSans-Black.eot')
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Black.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Black.woff2') format('woff2'),
       url('/img_up/shop_pds/saver2019/design/font/NotoSans-Black.woff') format('woff');
}
*/

@font-face {
  font-family:'icomoon';
  src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
  src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
    url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
    url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
    url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'voice_icomoon';
  src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
  src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
    url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
    url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
  font-weight:normal;
  font-style:normal;
}
@keyframes voice_animation {
  from {color:#168fff}
  50% {color:#16b5ff}
  to {color:#168fff}
}

/* Layout */
#viewport {overflow-x:hidden;min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#layer_fixed{display:none;}

#header {position:relative;z-index:200;background:#fff;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;height:110px}
#header .logo h1 a {display:table-cell;height:auto;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:200px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

#navi {position:relative;z-index:200;background:rgba(255,255,255,.9);}

#container .contents_wrap {min-height:200px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:0px}

#footer {overflow:hidden;position:relative;background:#5c5c5c}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#4c8a30;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1200}
#footer .fnb {background:#e9e9e9}
#footer .fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 8px;color:#666666;font-size:12px;text-align:center;white-space:nowrap}
#footer .fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb li:first-child a:before {display:none}

.footer_1 {padding:0px 0px 0px;font-size:0;text-align:center}
.footer_1 h2 {margin-bottom:10px}
.footer_1 p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;color:#ffffff;font-size:12px}
.footer_1 p a {color:#ffffff}
.footer_1 p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;}
.footer_1 p.mobile_hide {display:none}
.footer_1 .copyright {line-height:16px;padding:10px 0 0;color:#ffffff;font-size:12px}
.footer_1 button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

.finfo {padding:10px 20px 20px;font-size:0;text-align:center;background-image:url('/img_up/shop_pds/saver2019/design/img/footer/footer_bg2.jpg');}
.finfo h2 {margin-bottom:10px;}
.finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;color:#ffffff;font-size:12px}
.finfo p a {color:#ffffff}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo .copyright {line-height:16px;padding:10px 0 0;color:#ffffff;font-size:12px}
.finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}



  .lnb_pp {display:block;width:1200px;margin:0 auto;min-height:50px;} /*배경메뉴바색상background:#404040;*/
  .lnb_pp ul {margin:0;padding:0;list-style:none }
/*dep1위에 라인 .lnb_pp .dep1 {display:table;width:100%;table-layout:fixed;border-top:1px solid #404040;} */
  .lnb_pp .dep1 > li {display:table-cell;position:relative}
  .lnb_pp .dep1 > li > a {overflow:visible;height:70px;line-height:70px;padding:0 20px;font-size:15px;text-align:center;white-space:nowrap;text-overflow:ellipsis;color:#404040;font-weight:700} /*dep1설정*/
  .lnb_pp .dep1 > li.on,
  .lnb_pp .dep1 > li:hover   /*dep2 오버 배경색{background:#ffffff;}*/
  .lnb_pp .dep1 > li.on > a,
  .lnb_pp .dep1 > li:hover > a {font-weight:700;color:#4c8a30;} /*상위메뉴 마우스오버시 포인트색color:#e2fb27 b5c920 5d6160*/

  .lnb_pp .dep1 > li > div {min-width:100%;padding:0 10px;box-sizing:border-box}
  .lnb_pp .dep1:hover > li > div {display:block}
  .lnb_pp .dep2 {display:block;padding:10px 0 20px;box-sizing:border-box;font-size:0;white-space:nowrap} /*메인메뉴 하단 줄 border-top:1px solid #ddd6ce;*/
  .lnb_pp .dep2 > li > a {overflow:hidden;position:relative;padding:6px 10px;font-size:13px;text-align:center;white-space:nowrap;text-overflow:ellipsis;color:#404040;} /*dep2의 글자색상*/
  .lnb_pp .dep2 > li > a:before {content:'';position:absolute;top:0;bottom:0;left:14px;width:4px;height:4px;margin:auto}
  .lnb_pp .dep2 > li.on > a,
  .lnb_pp .dep2 > li:hover > a {font-weight:700;color:#3f98d4} /*하위메뉴 마우스오버시 변경되는속성 color:#e2fb27 b5c920 */


/* 푸터영역 CSS - 임의 제작 */
#foot_area { background:url('/img_up/shop_pds/saver2019/design/img/footer/footer_bg2.jpg'); }

#foot_area #foot_nav { background:#E9E9E9; padding:15px 0; }
#foot_area #foot_nav .foot_wrap { width:1200px; margin:0 auto; }
#foot_area #foot_nav ul { padding:0; margin:0; font-size:13px; text-align:center; }
#foot_area #foot_nav:after { clear:both; display:block; content:""; }
#foot_area #foot_nav ul li { list-style:none; float:left; margin-right:10px; padding-right:10px; }
#foot_area #foot_nav .nav_01 { font-size:14px; }
#foot_area #foot_nav .nav_01 li > a:hover { color:#CEDA73; }
#foot_area #foot_nav .nav_02 { float:right; }
#foot_area #foot_nav .nav_02 li:last-child { margin:0; padding:0; }

#foot_area #foot_info01 { display:flex; width:1200px; margin:0 auto; padding-top:50px; }
#foot_area #foot_info01 > div { text-align:left; height:auto; padding-bottom:50px; padding:0 40px; box-sizing:border-box; }
#foot_area #foot_info01 .foot_local { width:35%; font-size:14px; line-height:1.7; box-sizing:border-box; display:flex; word-break:keep-all; align-items:left; flex-direction:column; padding-left:0; }
#foot_area #foot_info01 .foot_local table { height:100px; }
#foot_area #foot_info01 .foot_local td { padding-bottom:6px; }
#foot_area #foot_info01 .foot_local ul {list-style: none; padding-left: 0; margin: 0;}
#foot_area #foot_info01 .foot_local li {line-height: 240%;}

#foot_area #foot_info01 .foot_local0 { width:35%; font-size:14px; line-height:1.7; box-sizing:border-box; display:flex; word-break:keep-all; align-items:left; flex-direction:column; padding-left:0; border-right:1px solid #ddd;}
#foot_area #foot_info01 .foot_local0 table { height:100px; }
#foot_area #foot_info01 .foot_local0 td { padding-bottom:6px; }
#foot_area #foot_info01 .foot_local0 ul {list-style: none; padding-left: 0; margin-top: 50px;}
#foot_area #foot_info01 .foot_local0 li {line-height: 240%;}

#foot_area #foot_info01 .foot_call { width:30%; font-size:14px; display:flex; align-items:left; flex-direction:column; line-height:1.2; margin-right:0; border-right:0; padding-right:0;}
#foot_area #foot_info01 .foot_call p { margin:0; }
#foot_area #foot_info01 .foot_call #foot_numb > p { display:inline-block; margin-right:20px; }
#foot_area #foot_info01 .foot_call #foot_numb > p:last-child { margin-right:0; }
#foot_area #foot_info01 .foot_call p .call_name { width:100px; display:block; margin-bottom:10px; }
#foot_area #foot_info01 .foot_tit { font-size:17px; font-weight:blod; margin:0 0 30px; line-height:1; } 
#foot_area #foot_info01 .foot_call #call_time { margin-top:15px; line-height:1.5; font-size:13px; }
#foot_area #foot_info01 .foot_call #call_time span { display:block; color:#888; }
#foot_area #foot_info01 .foot_call #call_time span .time_tit { width:60px; display:inline-block; color:#444; }

#foot_area #foot_info02 { width:1200px; margin:0 auto; font-size:13px; padding:40px 0 60px; position:relative; line-height:1.8; border-top:1px solid #ddd; margin-top:40px; }
#foot_area #foot_info02 .adr_01 { margin-bottom:20px; }
#foot_area #foot_info02 .foot_logo { position:absolute; right:0; top:40px; margin:0; }
#foot_area #foot_info02 .foot_logo li { width:70px; height:70px; margin-left:10px; box-sizing:border-box; list-style:none; float:left; background:#fff; border:1px solid #ddd; border-radius:5px; display:flex; justify-content:center; align-items:center;}
#foot_area #foot_info02 .foot_logo li img { width:60px; }
#foot_area #foot_info02 .f_copyright { position:absolute; right:0; bottom:50px; }


/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#67af2f;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#3f98d4}

#sub_view #container .navi_img {position:relative;height:150px}
#sub_view #container .navi_img:after {content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:20px;background:rgba(181,201,32,0)}
#sub_view #container .navi_img img {position:absolute;top:0;left:50%;width:1350px;max-width:none;height:150px;margin-left:-675px;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb {position:relative;width:100%}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #3f98d4;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#3f98d4}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3f98d4}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3f98d4}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
  #layer_fixed{display:block; border-bottom: 1px #ddd solid;}
  #layer_fixed img {/*height:50px;*/}
  #layer_fixed .logo_all{position:relative; width:1024px; margin:0 auto;}

  /* 음성안내 */
  #voice_guide_wrap {display:inline-block;vertical-align:top}
  #voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
  #voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
  #voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
  #voice_guide_wrap.off a.state_voice_on {display:inline-block}
  #voice_guide_wrap.on a.state_voice_off {display:inline-block}
  #voice_guide_wrap a.state_voice_on:before {
    content:'\e903';color:#168fff;
    transition:all 0.1s ease;
    animation-name:voice_animation;
    animation-duration:1s;
    animation-iteration-count:infinite;
    animation-timing-function:step-end;
  }
  #voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

  /* PC viewport - Mobile content display none */
  #header .logo button, .shgroup > a {display:none}

  /* PC display:block */
  .gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:block}

  /* PC 화면 넓이값을 가진 센터유지 */
  .row > .white-space {max-width:1200px !important}
  #navi .inner, #header .inner, #lnb_p ul.dep1, .gnb_p .inner, .sub_location, #footer .fnb ul,  .shgroup, .contents_wrap.mypage {margin:0 auto;max-width:1200px},#footer_1
//#footer .finfo,

/*여기 width 원래 1000px였음 1200로 고친거*/

  /* mypage  서브 네비게이션 넓이값 */
  .snb {max-width:calc(1200px - 800px)}
  #container .contents_wrap {min-height:500px}
  #sub_view #container .contents_wrap .contents {padding-top:0}

  .gnb_p {font-size:0;text-align:right;background:#fff} /*상단 로그인회원가입쪽 배경색상*/
  .gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;}
  .gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
  .gnb_p ul li {display:inline-block}
  .gnb_p ul li a {display:inline-block;position:relative;height:30px;line-height:30px;padding:0 12px;color:#404040;font-size:12px;font-weight:bold}/*상단 로그인회원가입쪽 텍스트*/
  .gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;background:#707070;opacity:0.5}
  .gnb_p ul li a:hover {text-decoration:underline}
  .gnb_p ul li:first-child a:before {display:none}

  #header {border-bottom:none;font-size:0;}
  #header .logo{/*display:inline-block;*/vertical-align:middle;}
  #header .logo h1 {width:auto;padding:0}
  #header .logo h1 span {text-align:center}
  #header .logo h1 span a {height:auto}
  #header .logo h1 span a img {max-height:none}
  #header .inner {position:relative}

  #navi {border-bottom:none;font-size:0; border-top: 1px #ddd solid; border-bottom: 1px #ddd solid;}
  #navi .inner {position:relative;}
  #navi .lnb_logo {display:none;}

  #main_view #header {position:fixed;top:80px;left:0;right:0;background:rgba(255,255,255,.8);}
  #main_view #navi {position:fixed;top:190px;left:0;right:0;background:rgba(255,255,255,.8); }

  .lnb_p {/*display:inline-block;*/margin:0 auto;padding-left:0px;min-height:50px;vertical-align:middle; text-align: center;} /*배경메뉴바색상*/
  .lnb_p ul {margin:0;padding:0;list-style:none}
  .lnb_p a {display:block;color:#333}
  .lnb_p .dep1 {width:100%;table-layout:fixed;} /*메인메뉴 상단 라인색상   */
  .lnb_p .dep1 > li {display:inline-block;}
  .lnb_p .dep1 > li > a {overflow:hidden;transition:.2s all;height:50px;line-height:50px;padding:0 15px;font-size:16px;text-align:center;white-space:nowrap;text-overflow:ellipsis;color:fff;font-weight:700} /*메인메뉴바설정*/
  .lnb_p .dep1 > li.on,
  .lnb_p .dep1 > li:hover {background-color:transparent;} /*dep2 오버 배경색상*/
  .lnb_p .dep1 > li.on > a,
  .lnb_p .dep1 > li:hover > a {font-weight:700;color:#4c8a30;} /*상위메뉴 마우스오버시 포인트색color:#e2fb27 b5c920 5d6160*/
  .lnb_p .dep1 > li > div {display:none;font-size:0;width:100vw;/*height:300px*/;box-sizing:border-box; opacity:1;}
  .lnb_p .dep1 > li:hover > div {display:block;}
  .lnb_p .dep2_wrap{position:absolute;left:50%;transform:translateX(-50%);background-color:#fff;border-bottom:1px solid #f2f2f2;}
  .lnb_p .dep2_inner{margin:0 auto;width:1200px;height:100%;}
  .lnb_p .dep2 {display:inline-block;padding:20px 20px 20px 170px;width:350px;box-sizing:border-box;font-size:0;white-space:nowrap; text-align: left;} /*메인메뉴 하단 줄 border-top:1px solid #ddd6ce;*/
  .lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:6px 10px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;color:#333; font-weight:500;} /*dep2 텍스트색상 d2d2d2*/
  .lnb_p .dep2 > li > a:before {content:'';position:absolute;top:0;bottom:0;left:14px;width:4px;height:4px;margin:auto}
  .lnb_p .dep2 > li.on > a,
  .lnb_p .dep2 > li:hover > a {font-weight:700;color:#4c8a30} /*하위메뉴 마우스오버시 변경되는속성 color:#e2fb27 b5c920 5d6160 */
  .lnb_p .dep2_image{display:inline-block;padding:20px 20px 40px;width:calc(100% - 500px);height:100%;vertical-align:top;box-sizing:border-box;}
  .lnb_p .dep2_image img{width:100%;height:100%;border-radius:10px;}

  #navi .tell{position:absolute;right:0;top:55%;transform:translateY(-50%);display:inline-block;vertical-align:middle;}
  

  /* fixed_on */
  #viewport.fixed_on #main_view #header {display:none;}
  #viewport.fixed_on .lnb_p .dep1 > li > a {height:60px;line-height:60px;}
  #viewport.fixed_on #navi {position:fixed;top:0;left:0;right:0;}
  #viewport.fixed_on #navi .lnb_logo {display:inline-block;position:relative;top:-5px;}

  .header_form {position:absolute;top:35px;right:0}
  .search_p {width:300px;height:35px;margin:auto 0}
  .search_p fieldset {position:relative;margin:0;padding:0;border:none}
  .search_p legend {display:none}
  .search_p span {display:block;padding:3px 8px;border:1px solid #ccc;background:#fff}
  .search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;background:transparent;color:#666;box-sizing:border-box}
  .search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
  .search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666;}


  .finfo {position:relative;padding:30px 0 30px 0px;box-sizing:border-box;text-align:left}
  .finfo h2 {position:absolute;left:20px;top:30px}
  .finfo p:before {background:#0 0 0 0;}
  .finfo .copyright {padding-left:8px}

  /* sub page */
  .shgroup > .shgroup_pc {position:relative;margin-top:50px}
  .shgroup > .shgroup_pc h1 {margin:0;padding:0 0 10px;border-bottom:1px solid #e6e6e6;font-size:24px}
  .shgroup > .shgroup_pc .sub_location {position:absolute;right:0;bottom:10px;color:#888;font-size:12px;font-weight:bold}
  .shgroup > .shgroup_pc .sub_location span {color:#333}
  .shgroup > .shgroup_pc .sub_location .bold {color:#333}
  #sub_view #container .navi_img {position:relative;height:222px}
  #sub_view #container .navi_img img {position:absolute;top:0;left:50%;width:2000px;max-width:none;height:222px;margin-left:-1000px}
  #sub_view #container .contents_wrap {padding:0px 0}
  #sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
  #sub_view #container .contents_wrap.mypage .snb {float:left;margin-right:40px}
  #sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
  #sub_view #container .contents_wrap.mypage .snb > div {overflow:auto}
  #sub_view #container .contents_wrap.mypage .snb > div ul {padding:0;white-space:normal;border:3px solid #000000}
  #sub_view #container .contents_wrap.mypage .snb > div ul li {display:block;width:100%}
  #sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
  #sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;font-size:14px;text-align:left}
  #sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
  #sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {color:#3f98d4}
  #sub_view #container .contents_wrap.mypage .snb > div ul li.on a:before,
  #sub_view #container .contents_wrap.mypage .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #3f98d4}
  #sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
  #sub_view #container .navi_img:after {height:40px}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
  #viewport {position:relative;width:100%;overflow-x:hidden}
  #viewport #header {width:100%;transition:all 300ms ease}
  #viewport #container {position:relative;z-index:100;}
  #viewport #main_view,
  #viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
  #viewport.app_view #container {padding-top:0}
  .viewport_side > h1 {margin:0;}
  .viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#404040;font-size:14px;color:#ffffff;text-align:center}

  .side_menu ul {margin:0;padding:0;list-style:none}
  .side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
  .side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
  .side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .side_menu .dep2 {display:none}
  .side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#EBEBEB;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .side_menu .active .dep2 {display:block}

  .side_menu .dep2_image{display:none;padding:6px;height:110px;}
  .side_menu .dep2_image img{display:block;width:100%;height:100%;border-radius:3px;}
  .side_menu .active .dep2_image {display:block;}

  .side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
  .side_search fieldset {position:relative;margin:0;padding:8px;border:none}
  .side_search legend {display:none}
  .side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
  .side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
  .side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
  .side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

  #viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
  #viewport #left_side {left:-270px}
  #viewport #right_side {right:-270px}
  #viewport.left-open,
  #viewport.right-open {overflow:hidden;width:100%;height:100%}
  #viewport.left-open #header,
  #viewport.left-open #main_view,
  #viewport.left-open #sub_view {left:270px}
  #viewport.right-open #header,
  #viewport.right-open #main_view,
  #viewport.right-open #sub_view {left:-270px}
  #viewport.left-open #left_side {visibility:visible;left:0;font-size:0;}
  #viewport.right-open #right_side {visibility:visible;right:0}
  #viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
  #viewport.left-open #close_side,
  #viewport.right-open #close_side {display:block}

  #header .tell{display:none;}
  #navi .tell{display:none;}
  #header .logo_all{display:none;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
  #viewport #left_side {display:none}
  #viewport #right_side {display:none}
  #viewport #close_side {display:none}
}

/*지사*/
#branch{width:100%;text-align:center;font-size:14px;}

/* 하단 고정 메뉴 */
#pm2-_273042_{z-index:99999999999999;position:fixed;bottom:0px;left:0px;width:100%;}
#pm2-_273042_ *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#pm2-_273042_ ul{margin:0;padding:0;list-style:none;background:#009CFF;}
#pm2-_273042_ a{display:block;text-decoration:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#pm2-_273042_ a > img{max-width:100%;vertical-align:top;}
#pm2-_273042_ .dep1{position:relative;}
#pm2-_273042_ .dep1:after{content:'';display:block;clear:both;}
#pm2-_273042_ .dep1 > li{float:left; width:50%;}
#pm2-_273042_ .dep1 > li a:nth-child(1){border-right:1px solid #4DBAFF;}
#pm2-_273042_ .dep1 > li a:nth-child(2){border-right:1px solid #4DBAFF;}
#pm2-_273042_ .dep1 > li:nth-child(1) a:before{display:inline-block;content:'';background:url(/img_up/shop_pds/savero2/design/img/tel2.png) left center no-repeat;background-size:100%;width:12px;height:10px;margin:0 3px 0 0;}
#pm2-_273042_ .dep1 > li:nth-child(2) a:before{display:inline-block;content:'';background:url(/img_up/shop_pds/savero2/design/img/tel00.png) left center no-repeat;background-size:100%;width:13px;height:12px;margin:0 3px 0 0;}
#pm2-_273042_ .dep1 > li:nth-child(3) a:before{display:inline-block;content:'';background:url(/img_up/shop_pds/saver2019/design/img/answer02.png) left center no-repeat;background-size:100%;width:12px;height:15px;margin:0 3px 0 0;}
#pm2-_273042_ .dep1 > li > a{padding:15px 0px;font-size:15px;color:#fff;text-align:center;letter-spacing:-0.07em;font-weight:bold;}
#pm2-_273042_ .dep1 > li > a.bt_img{padding:0;}
#pm2-_273042_ .dep1 > li.on > a,
#pm2-_273042_ .dep1 > li:hover > a{color:#243B6A;font-weight:bold;}
#pm2-_273042_ .dep1 > li > div{display:none;position:relative;}
#pm2-_273042_ .dep1 > li:hover > div{display:block;}
#pm2-_273042_ .dep2{position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7;}
#pm2-_273042_ .dep2 > li > a{padding:6px 20px;font-size:13px;color:#333;white-space:nowrap;}
#pm2-_273042_ .dep2 > li > a.bt_img{padding:0;}
#pm2-_273042_ .dep2 > li.on > a,
#pm2-_273042_ .dep2 > li:hover > a{font-weight:bold;color:#000;}
@media (min-width:1024px){
  #pm2-_273042_{display:none;}
}
@media (max-width:1023px){
  body {
    height:initial !important;
    padding-bottom:50px !important;
  }
}